body {
  padding-top: 64px; }
.btn {
  cursor: pointer; }
  .btn.btn-default {
    border: 1px solid transparent;
    border-radius: 3px;
    background-color: #55505a;
    color: #ffffff;
    box-shadow: inset 0px 0px 0px 0 rgba(0, 0, 0, 0.1);
    transition: .4s ease all; }
    .btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
      box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.1);
      background-color: #5a565e;
      color: #fff; }
  .btn.btn-gray {
    border: 1px solid transparent;
    border-radius: 3px;
    background-color: #EEEDEE;
    color: #55505A;
    box-shadow: inset 0px 0px 0px 0 rgba(0, 0, 0, 0.1);
    transition: .4s ease all; }
    .btn.btn-gray:hover, .btn.btn-gray:focus, .btn.btn-gray:active {
      box-shadow: none;
      background-color: #e4e4e4;
      transition: .4s ease all; }
  .btn.btn-primary {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    color: #55505a;
    background-color: #faeb13;
    background-image: linear-gradient(108deg, #faeb13, #fad705);
    transition: .4s ease all; }
    .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
      box-shadow: none;
      background-image: linear-gradient(108deg, #fceb82, #ffe23b);
      border-color: transparent;
      transition: .4s ease all; }
  .btn.btn-tertiary {
    color: #55505a;
    background-color: #fbfbfa;
    background-image: linear-gradient(108deg, #fbfbfa, #fbfbfa);
    box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.1); }
    .btn.btn-tertiary:hover, .btn.btn-tertiary:focus, .btn.btn-tertiary:active {
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5); }
  .btn.btn-prime {
    border-radius: 3px;
    border: solid 1px rgba(0, 0, 0, 0.1);
    background-color: #1a1a1a;
    color: #fff; }
    .btn.btn-prime:hover, .btn.btn-prime:focus, .btn.btn-prime:active {
      color: #fff;
      border: solid 1px transparent; }
  .btn.btn-transparent {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 3px;
    border: solid 1px rgba(0, 0, 0, 0.1);
    transition: all .4s ease; }
    .btn.btn-transparent:hover, .btn.btn-transparent:focus, .btn.btn-transparent:active {
      color: #fff;
      border-color: #f3f0ea;
      transition: all .4s ease; }
  .btn.btn-clean {
    background-color: transparent;
    border: none;
    box-shadow: none; }
  .btn.btn-danger {
    background-color: #EF6F6A;
    color: #fff;
    box-shadow: none;
    border: 1px solid transparent;
    border-radius: 3px;
    transition: .4s ease all; }
    .btn.btn-danger:hover, .btn.btn-danger:focus, .btn.btn-danger:active {
      box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.1);
      background-color: #fd7470;
      transition: .4s ease all; }
  .btn.btn-fw {
    width: 100%; }
  .btn.radio-btn {
    padding-left: 40px;
    position: relative; }
    .btn.radio-btn .icon-dot {
      position: absolute;
      top: 50%;
      left: 16px;
      transform: translateY(-50%);
      margin: 0;
      width: 16px;
      height: 16px;
      background: none;
      border: 2px solid #55505a;
      border-radius: 50%; }
    .btn.radio-btn.active .icon-dot {
      background-image: url(../images/symbols/icon-dot.svg);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 8px; }
  .btn.toggle-btn {
    padding-left: 56px;
    position: relative; }
    .btn.toggle-btn .toggle-check {
      position: absolute;
      top: 50%;
      left: 16px;
      transform: translateY(-50%);
      background-image: url(../../images/upload/switch-off@2x.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: 32px;
      width: 32px;
      height: 22px;
      display: inline-block; }
      .btn.toggle-btn .toggle-check.active {
        background-image: url(../../images/upload/switch-off@2x%202.png); }
  .btn.checkbox-btn {
    padding-left: 40px;
    position: relative; }
    .btn.checkbox-btn .checkbox {
      position: absolute;
      top: 50%;
      left: 16px;
      transform: translateY(-50%);
      width: 16px;
      height: 16px;
      border-radius: 3px;
      border: 2px solid #55505A;
      background: transparent; }
      .btn.checkbox-btn .checkbox.checked {
        background: #55505A; }
        .btn.checkbox-btn .checkbox.checked .checkmark {
          background-image: url(../images/symbols/icon-checkmark-white.svg);
          background-repeat: no-repeat;
          background-position: center;
          background-size: 10px;
          width: 8px;
          height: 10px;
          vertical-align: inherit;
          display: inline-block;
          margin-left: 2px; }

.lh-40 {
  line-height: 40px;
  height: 40px; }

.lh-56 {
  line-height: 56px;
  height: 56px; }

h1, h2, h3, h4, h5, h6, p, button, span, label, input, a {
  font-family: 'Replica',"Helvetica Neue",Helvetica,Arial,sans-serif; }

.item.grid-group-item .item-container {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%; }
  .item.grid-group-item .item-container:hover .item-background-holder img {
    opacity: 1;
    transition: all .4s ease; }
  .item.grid-group-item .item-container a {
    text-decoration: none; }
  .item.grid-group-item .item-container .item-background-holder {
    background-color: #000;
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    position: relative;
    height: 100%;
    padding-top: 56.25%; }
    .item.grid-group-item .item-container .item-background-holder img {
      opacity: .8;
      border-radius: 8px;
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      transition: all .4s ease; }
  .item.grid-group-item .item-container .item-details-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent; }
  .item.grid-group-item .item-container .label-time {
    position: absolute;
    bottom: 16px;
    right: 16px;
    color: #ffffff; }
  .item.grid-group-item .item-container .item-heading {
    position: absolute;
    bottom: 16px;
    left: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
    width: calc(100% - 64px);
    font-size: 16px;
    line-height: 1.5;
    white-space: wrap;
    word-break: break-word;
    overflow: hidden; }
  .item.grid-group-item .item-container .item-description {
    display: none; }
  .item.grid-group-item .item-container .date {
    color: #ffffff; }
    .item.grid-group-item .item-container .date .label-time {
      display: none; }
    .item.grid-group-item .item-container .date .button-group {
      display: none !important; }

.item.grid-group-item.uthumb .item-container .item-details-holder {
  position: initial; }

.item.grid-group-item.uthumb .item-container .item-heading {
  position: initial;
  font-size: 14px;
  color: #55505a;
  line-height: 1.71;
  margin: 8px 0 0 0;
  width: 100%; }

.item.grid-group-item.uthumb .item-container .date {
  color: #55505a; }

.item.grid-group-item.uthumb .item-container .label-time {
  color: #55505a;
  bottom: 0;
  right: 0; }

.item.grid-group-item:hover .item-badges {
  display: none; }

.item.list-group-item .item-container {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 24px; }
  .item.list-group-item .item-container a {
    display: flex;
    color: #55505a;
    text-decoration: none; }
  .item.list-group-item .item-container .item-background-holder img {
    width: 320px;
    height: 192px;
    border-radius: 3px; }
  .item.list-group-item .item-container .item-details-holder {
    max-width: 100%;
    padding: 0 0 0 16px;
    width: 100%; }
    .item.list-group-item .item-container .item-details-holder > .btn-group-hover {
      display: none !important; }
  .item.list-group-item .item-container .item-badges {
    position: initial; }
  .item.list-group-item .item-container .item-heading {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 240px 8px 0; }
    .item.list-group-item .item-container .item-heading .btn-group-hover div .btn {
      text-transform: initial;
      margin: 8px 0 0 0;
      box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1); }
    .item.list-group-item .item-container .item-heading .btn-group-hover div:last-of-type .btn {
      border: 1px solid transparent;
      border-radius: 3px;
      background: #55505a;
      color: #ffffff;
      box-shadow: inset 0px 0px 0px 0 rgba(0, 0, 0, 0.1);
      margin-left: 6px; }
  .item.list-group-item .item-container .item-description {
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    max-width: calc(100% - 240px); }
  .item.list-group-item .item-container .date {
    position: absolute;
    top: 24px;
    right: 24px;
    width: fit-content;
    opacity: 1;
    color: rgba(85, 80, 90, 0.65); }
    .item.list-group-item .item-container .date .label-time {
      display: inline-block;
      opacity: 1; }
  .item.list-group-item .item-container .label-time {
    display: none; }

.item .item-badges {
  position: absolute;
  left: 16px;
  top: 16px; }
  .item .item-badges .yellow-badge {
    background: #f5d84a;
    border-radius: 3px;
    padding: 0 8px;
    color: #1a1a1a;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 4px 4px 0; }

.item .sticker.green {
  padding: 5px 8px;
  background: #00be4b;
  border-radius: 3px;
  letter-spacing: .1px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  height: 24px;
  line-height: 13px;
  margin-right: 4px;
  display: inline-block; }
  .item .sticker.green .icon {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 6px;
    vertical-align: top; }
    .item .sticker.green .icon.icon-white-heart {
      background-image: url(../images/symbols/icon-heart_white.svg); }

.item .date {
  text-transform: uppercase;
  opacity: 0.65;
  font-size: 12px;
  font-weight: bold;
  line-height: 2; }

.item .label-time {
  opacity: 0.65;
  font-size: 12px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.13px; }
@media only screen and (min-width: 768px){
  .nf_body-production .success-bar {
    top: 109px;}}
.success-bar {
  height: 40px;
  background-color: #00BE4B;
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 62px;
  z-index: 9999;
  left: 0;
  width: 100%; }
  .success-bar .contain {
    max-width: 500px;
    margin: 0 auto;
    padding: 8px; }
    .success-bar .contain p {
      font-size: 16px;
      line-height: 1.5;
      color: #ffffff;
      margin: 0;
      display: inline-block; }
      .success-bar .contain p.countdown {
        width: 24px;
        height: 24px;
        margin-left: 4px;
        text-align: center;
        background-color: rgba(255, 255, 255, 0.25);
        border-radius: 50%; }

@media (max-width: 1440px) {
  .item.list-group-item .item-container {
    padding: 24px 16px 16px 16px; } }

@media (max-width: 1280px) {
  .item.list-group-item .item-container .item-details-holder > .btn-group-hover {
    display: block !important; } }

@media (max-width: 1200px) {
  .item.grid-group-item .item-container .item-background-holder {
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2); }
  .item.list-group-item .item-container .item-description {
    max-width: 100%; } }

@media (max-width: 767px) {
  .item.list-group-item .item-container {
    padding: 16px 16px 8px 16px; }
    .item.list-group-item .item-container .item-details-holder {
      padding: 0; }
      .item.list-group-item .item-container .item-details-holder > .btn-group-hover .btn {
        width: auto;
        display: inline-block; }
    .item.list-group-item .item-container .item-heading {
      margin: 8px 0 0 0; }
    .item.list-group-item .item-container .date {
      margin: 8px 0;
      display: inline-block; }
  .success-bar {
    top: 49px;
    height: auto;
    padding: 8px 32px 8px 16px; }
    .success-bar .contain {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      .success-bar .contain p {
        font-size: 14px;
        max-width: 70%;
        line-height: 1.71; }
        .success-bar .contain p.countdown {
          font-size: 16px;
          line-height: 1.5; } }
